Bug 1569843 - [abrt] blivet-gui-runtime: _add_vg_device(): blivetgui.py:219:_reraise_exception:blivet.errors.DuplicateVGError: multiple LVM volume groups with the same name (fedora)
Summary: [abrt] blivet-gui-runtime: _add_vg_device(): blivetgui.py:219:_reraise_except...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: blivet-gui
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vojtech Trefny
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e976dc64f30f21815d8943a47fa...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-20 05:23 UTC by Sergii Donii
Modified: 2018-11-30 21:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:08:40 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (7.05 KB, text/plain)
2018-04-20 05:23 UTC, Sergii Donii
no flags Details
File: blivet-gui-utils.log (1.83 KB, text/plain)
2018-04-20 05:23 UTC, Sergii Donii
no flags Details
File: blivet.log (108.75 KB, text/plain)
2018-04-20 05:23 UTC, Sergii Donii
no flags Details
File: cgroup (289 bytes, text/plain)
2018-04-20 05:23 UTC, Sergii Donii
no flags Details
File: cpuinfo (1.39 KB, text/plain)
2018-04-20 05:23 UTC, Sergii Donii
no flags Details
File: environ (1.44 KB, text/plain)
2018-04-20 05:23 UTC, Sergii Donii
no flags Details
File: mountinfo (3.61 KB, text/plain)
2018-04-20 05:23 UTC, Sergii Donii
no flags Details
File: namespaces (129 bytes, text/plain)
2018-04-20 05:23 UTC, Sergii Donii
no flags Details
File: open_fds (942 bytes, text/plain)
2018-04-20 05:23 UTC, Sergii Donii
no flags Details
File: program.log (3.97 KB, text/plain)
2018-04-20 05:23 UTC, Sergii Donii
no flags Details

Description Sergii Donii 2018-04-20 05:23:23 UTC
Description of problem:
Usages two fedora OS.

Version-Release number of selected component:
blivet-gui-runtime-2.1.7-1.fc27

Additional info:
reporter:       libreport-2.9.3
cmdline:        /usr/bin/python3 /usr/bin/blivet-gui
crash_function: _add_vg_device
exception_type: blivet.errors.DuplicateVGError
executable:     /usr/bin/blivet-gui
kernel:         4.15.17-300.fc27.x86_64
runlevel:       N 5
type:           Python3
uid:            1000

Truncated backtrace:
#1 _add_vg_device in /usr/lib/python3.6/site-packages/blivet/populator/helpers/lvm.py:372
#2 run in /usr/lib/python3.6/site-packages/blivet/populator/helpers/lvm.py:400
#3 handle_format in /usr/lib/python3.6/site-packages/blivet/populator/populator.py:345
#4 run_with_lock in /usr/lib/python3.6/site-packages/blivet/threads.py:45
#5 handle_device in /usr/lib/python3.6/site-packages/blivet/populator/populator.py:318
#6 run_with_lock in /usr/lib/python3.6/site-packages/blivet/threads.py:45
#7 _populate in /usr/lib/python3.6/site-packages/blivet/populator/populator.py:519
#8 run_with_lock in /usr/lib/python3.6/site-packages/blivet/threads.py:45
#9 populate in /usr/lib/python3.6/site-packages/blivet/populator/populator.py:454
#10 run_with_lock in /usr/lib/python3.6/site-packages/blivet/threads.py:45

Potential duplicate: bug 1542252

Comment 1 Sergii Donii 2018-04-20 05:23:29 UTC
Created attachment 1424368 [details]
File: backtrace

Comment 2 Sergii Donii 2018-04-20 05:23:31 UTC
Created attachment 1424369 [details]
File: blivet-gui-utils.log

Comment 3 Sergii Donii 2018-04-20 05:23:33 UTC
Created attachment 1424370 [details]
File: blivet.log

Comment 4 Sergii Donii 2018-04-20 05:23:35 UTC
Created attachment 1424371 [details]
File: cgroup

Comment 5 Sergii Donii 2018-04-20 05:23:36 UTC
Created attachment 1424372 [details]
File: cpuinfo

Comment 6 Sergii Donii 2018-04-20 05:23:38 UTC
Created attachment 1424373 [details]
File: environ

Comment 7 Sergii Donii 2018-04-20 05:23:40 UTC
Created attachment 1424374 [details]
File: mountinfo

Comment 8 Sergii Donii 2018-04-20 05:23:42 UTC
Created attachment 1424375 [details]
File: namespaces

Comment 9 Sergii Donii 2018-04-20 05:23:44 UTC
Created attachment 1424376 [details]
File: open_fds

Comment 10 Sergii Donii 2018-04-20 05:23:45 UTC
Created attachment 1424377 [details]
File: program.log

Comment 11 Ben Cotton 2018-11-27 16:05:48 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Ben Cotton 2018-11-30 21:08:40 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.